cantor (4:19.12.3+p19.10+git20200305.1845-0) eoan; urgency=high

  * Automatic Ubuntu CI Build

 -- Kubuntu CI <kubuntu-ci@lists.launchpad.net>  Thu, 05 Mar 2020 18:46:02 +0000

cantor (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:04:11 +0000

cantor (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:16:01 +0000

cantor (4:19.12.1-0ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:30:45 +0000

cantor (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:49:53 +0000

cantor (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New build dep on libpoppler-qt5-dev
  * Update install files.
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:43:23 +0000

cantor (4:19.08.3-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Bumped build deps to always build with latest analitza.
    - Keep cantor-dev package.
    - Build with Julia on supported architectures, and re-add backend package.
    - Breaks/Replaces and maintscipt for config files moved from main cantor
      package to their respective backends.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Nov 2019 12:16:51 +0000

cantor (4:19.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the Python 2 backend, as Python 2 will be removed from Debian:
    (Closes: #936271)
    - drop the cantor-backend-python2 binary
    - remove the python-dev build dependency
    - remove the cantor-backend-python2 suggest in cantor, and stop mentioning
      it in the description
  * Update almost all the URLs to https:
    - use the actual homepage of Qalculate
    - leave the homepage of Maxima as http, as https is not supported

 -- Pino Toscano <pino@debian.org>  Wed, 13 Nov 2019 21:47:09 +0100

cantor (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * Drop upstream_fix_missing_includes.diff now in source.
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:28:16 +0000

cantor (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the migration from cantor-dbg, no more needed after two Debian stable
    releases.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - explicitly add gettext
  * Remove more development stuff.
  * Add the configuration for the CI on salsa.
  * Remove old cantor-backend-python2 breaks/replaces, older than oldstable.

 -- Pino Toscano <pino@debian.org>  Tue, 08 Oct 2019 07:15:15 +0200

cantor (4:19.04.3-0ubuntu3) focal; urgency=medium

  * For now only build with julia on amd64.

 -- Rik Mills <rikmills@kde.org>  Sat, 02 Nov 2019 06:31:00 +0000

cantor (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * Add upstream_fix_missing_includes.diff to fix FTBFS

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Aug 2019 13:17:57 +0100

cantor (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:10:11 +0100

cantor (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 14:58:32 +0100

cantor (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:54:15 +0100

cantor (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * Update install files.
  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:39:34 +0100

cantor (4:18.12.3a-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)
  * Rename source tarball appending 'a' for upstream respin.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:24:30 +0000

cantor (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:11:57 +0000

cantor (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:07:35 +0000

cantor (4:18.12.0-2) unstable; urgency=medium

  * Team upload.
  * Do not build the scilab backend on armel, mips, and mipsel
    (Closes: #926565).

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 16 Apr 2019 18:44:00 -0500

cantor (4:18.12.0-1ubuntu1) disco; urgency=medium

  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Bumped build deps.
    - Keep cantor-dev package.
    - Build with Julia on supported architectures, and re-add backend package.
    - Kubuntu Vcs fields.
    - Breaks/Replaces and maintscipt for config files moved from main cantor
      package to their respective backends.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 17:29:23 +0000

cantor (4:18.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes the SageMath backend (Closes: #910722, #911084)
  * Update the build dependencies according to the build system:
    - bump cmake to 3.1.0
    - bump all the KF5 packages to 5.49.0
    - add libkf5syntaxhighlighting-dev, and libmarkdown2-dev
  * Update install files.
  * Update lintian overrides.
  * Update the patches:
    - acceptable_answers: drop, as it does not apply anymore, and there is no
      information on what it does nor its status
  * Remove the 'testsuite' autopkgtest, since it fails, and it does not test
    the packages in the archive
    - dbus is not run anymore (Closes: #835839)
  * Disable the build (passing -DBUILD_TESTING=OFF to cmake) of the unit tests,
    as they are not run at build time.
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 26 Dec 2018 14:26:49 +0100

cantor (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - should work fine with SageMath >= 8.1 (Closes: #852780)
    - fixes build with Qt >= 5.11 (Closes: #906651)
  * Remove the transitional cantor-backend-python package.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Switch Vcs-* fields to salsa.debian.org.
  * Use https for Format in copyright.
  * Update install files.
  * Update lintian overrides.
  * Update the patches:
    - maxima_multiresults: drop, as it does not apply anymore, and there is no
      information on what it does nor its status
    - acceptable_answers: refresh
    - maxima_waiting_the_carriage: drop, as it does not apply anymore, and
      there is no  information on what it does nor its status
  * Do not run the autopkgtest testsuite in parallel, since the jobs might
    interfere with each other.
  * Add the python3-numpy, and fonts-freefont-otf dependencies for the
    autopkgtest testsuite: the former is needed by the Python 3 test, and the
    latter for plots in Octave (which already recommends it).

 -- Pino Toscano <pino@debian.org>  Sat, 08 Sep 2018 07:09:20 +0200

cantor (4:18.04.3-0ubuntu6) disco; urgency=medium

  * No-change rebuild against latest libqalculate

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Nov 2018 09:23:55 -0500

cantor (4:18.04.3-0ubuntu5) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Oct 2018 12:34:25 +0000

cantor (4:18.04.3-0ubuntu4) cosmic; urgency=medium

  * Fix debian/not-installed file so it works with latest pkg-kde-tools

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 03 Sep 2018 21:27:38 +0100

cantor (4:18.04.3-0ubuntu3) cosmic; urgency=medium

  * Remove cantor_lua.knsrc from install files. This is already
    installed by debian rules if built. Also add to not-installed
    so not falsely flagged by list-missing.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jul 2018 14:10:03 +0100

cantor (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Skip tests until upstream KDE CI runs with Qt 5.11 and they are
    fixed there

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jul 2018 09:34:00 +0100

cantor (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Update maxima_multiresults patch after switch to nullptr
  * Refresh other patches
  * Update install files
  * Disable maxima_waiting_the_carriage patch
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Update lintian overrides
  * Fixed package extended description line length in control
  * Install script editor binary
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 18 Jul 2018 23:18:08 +0100

cantor (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:22:36 +0000

cantor (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:54:41 +0000

cantor (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Fix typo in an old changelog entry.
  * Remove debian/not-installed, as it is no more useful now.
  * Drop the cantor-dev package, since cantor does not provide stable API/ABI
    for its libraries, and the current packaging does not support well
    dependencies.
  * Move backend-specific files to their own packages
    - add proper breaks/replaces
  * Drop the julia build dependency, since at the moment the julia backend
    is not packaged.
  * Drop the unused libkf5kdelibs4support-dev build dependency.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 10:58:04 +0100

cantor (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:01:05 +0000

cantor (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Re-enable cantor-backend-scilab
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:13 +0200

cantor (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:31:06 +0000

cantor (4:17.04.3-0ubuntu2) artful; urgency=medium

  * Disable the build and tests for the maxima backend. This is
    currently broken with the version of maxima available. The package
    is left in place with a note explaining the breakage and reason, to
    ease restoration once an upstream fix is available. (KDE Bug: 379404)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 25 Sep 2017 16:55:02 +0100

cantor (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:34:42 +0100

cantor (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:24 +0000

cantor (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:19:53 +0000

cantor (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:11:13 +0000

cantor (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:25 +0000

cantor (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Drop upstream-fix-build.patch, applied upstream.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:30:18 +0000

cantor (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:46:25 +0000

cantor (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:55:28 +0000

cantor (4:16.12.1-0ubuntu6) UNRELEASED; urgency=medium

  * Drop upstream-fix-build.patch as it is applied upstream

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 16 Feb 2017 20:16:36 +0000

cantor (4:16.12.1-0ubuntu5) zesty; urgency=medium

  * Add upstream-fix-build.patch. Can be dropped in 16.12.3

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Feb 2017 19:50:20 +0000

cantor (4:16.12.1-0ubuntu4) zesty; urgency=medium

  * python backend autopkgtest: Add additional required dependencies.
  * octave backend autopkgtest: Disable a long time failing element of
    the test - KDE-Bug: 316186.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 06 Feb 2017 15:12:27 +0000

cantor (4:16.12.1-0ubuntu3) zesty; urgency=medium

  * Remove cantor_lua.knsrc from install files. This is already
    installed by debian rules if built.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 23:30:08 +0000

cantor (4:16.12.1-0ubuntu2) zesty; urgency=medium

  [ Rik Mills ]
  * Drop build depend on julia and new backend package for now.
    Current ubuntu version of julia is missing the headers required
    to build the backend for cantor, and is not available on powerpc
    & s390x architectures.

  [ Clive Johnston ]
  * Remove missing file keywords.xml
  * Bring back julia backend package

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 17:56:08 +0000

cantor (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ Maximiliano Curia ]
  * Update install files

  [ Clive Johnston ]
  * Adding julia as build dep
  * Installing julia icon via new package
  * Bumping lib so version
  * Updating lintian-overrides

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:19:12 +0000

cantor (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:13:44 +0000

cantor (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:23:11 +0000

cantor (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:49:59 +0100

cantor (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:52:12 +0000

cantor (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:03:38 +0200

cantor (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:12 +0000

cantor (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:04:54 +0000

cantor (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:09 +0000

cantor (4:16.04.3-0ubuntu2) UNRELEASED; urgency=medium

  * Update Vcs-Git fields to use https:// instead of git://

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Oct 2016 17:16:57 +0200

cantor (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge. 
  * Install to /tmp to avoid install boom. 
  * rearrange dh_install. Prior commit not triggering. 
  * Remove merge markers. 
  * Remove more merge markers. 
  * Remove even more merge markers. Update new lintian
    override for libcantor_pythonbackend. 
  * Enable scilab. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * Bumping lib version in install file
  * New upstream release 16.04.2
  * Fixing install file
  * New upstream release (16.04.3)
  * Fixing spelling mistakes lintian is complaining about

  [ Simon Quigley ]
  * Appdata to metainfo transition and fix other library version changes
  * Change the path for the HTML documentation to fix fix-missing

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:43:45 +0200

cantor (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:39:45 +0000

cantor (4:16.04.2-1) unstable; urgency=medium

  * Add new patch: upstream_drop_settingswidget_files.patch (Closes: 792078)
    Thanks to Scott Kitterman for the report.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:10:44 +0200

cantor (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:09:05 +0000

cantor (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Add scilab files to the not-installed list
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * Add new lintian-override for package-must-activate-ldconfig-trigger

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:27:36 +0200

cantor (4:15.12.3-0ubuntu3) yakkety; urgency=medium

  * No-change rebuild for libmatio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2016 13:48:31 +0000

cantor (4:15.12.3-0ubuntu2) xenial; urgency=medium

  * Add missing test dependencies. 
  * Release to archive. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 18 Apr 2016 08:34:16 -0700

cantor (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:52:01 -0700

cantor (4:15.12.2-1) unstable; urgency=medium

  * New upstream release (15.12.2).
  * Disable scilab support, (wait for #749833 to be fixed to re-enable
    it).
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Feb 2016 09:02:06 +0100

cantor (4:15.12.1-2) experimental; urgency=medium

  * Install cantor_lua.knsrc only if present.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 12:50:12 +0100

cantor (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:13 +0100

cantor (4:15.12.1-0ubuntu3) xenial; urgency=medium

  * Only build the maxima backend on !s390x as maxima is not available there 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 Mar 2016 01:28:04 +0100

cantor (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * No-change rebuild against libanalitza7 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 Mar 2016 00:30:19 +0100

cantor (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * Added worksheetaccess.h to cantor-dev.install  
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:22:37 +0100

cantor (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:55 +0100

cantor (4:15.08.2-0ubuntu2) wily; urgency=medium

  * Start kdeinit5 rather than kdeinit4 in the autopkgtest testsuite
  * autopkgtest depends on python3-numpy to pass the python3 tests
  * Made octave backend depend on ghostscript as some of its scripts use the
    print instruction which requires it
  * Added kubuntu_by-default-use-octave-cli-rather-than-octave.patch to change
    the octave binary from 'octave' to 'octave-cli' as octave for unknown
    reasons decides to load the GUI when we really want the CLI. Also filed
    for review upstream

 -- Harald Sitter <sitter@kde.org>  Thu, 15 Oct 2015 15:26:27 +0200

cantor (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:48:54 +0100

cantor (4:15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:19 +0200

cantor (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:05:58 +0100

cantor (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).
  * Update build dependencies.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Sep 2015 18:15:59 +0200

cantor (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 16:55:17 +0100

cantor (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Fix packaging for architectures without luajit.
    Changed dropped from 4:15.07.90-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Aug 2015 20:56:47 +0200

cantor (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 08:57:01 +0100

cantor (4:15.04.2-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libqalculate5v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Aug 2015 15:27:58 +0200

cantor (4:15.04.2-0ubuntu3) wily; urgency=medium

  * Fix packaging for architectures without luajit.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jun 2015 13:26:16 +0200

cantor (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Fix build failure for R versions >= 3.2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jun 2015 12:42:23 +0200

cantor (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Jonathan Riddell ]
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:22:28 +0200

cantor (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:10 +0200

cantor (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Release to vivid

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 11 Mar 2015 14:52:09 -0700

cantor (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

  [ Scarlett Clark ]
  * Remove weaker suggests cantor-backend-qalculate, as
    it is already a recommends.

  [ Harald Sitter ]
  * Add python-numpy to tests dependencies, should fix python test

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 11:05:54 +0100

cantor (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:13:45 +0100

cantor (4:14.11.97-0ubuntu2) vivid; urgency=medium

  * Remove kalgebra backend, needs porting to Qt 5 for new libanalitza

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Dec 2014 17:27:35 +0100

cantor (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release candidate

  [ Jonathan Riddell ]
  * Tidy up debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 11:52:32 +0100

cantor (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations
  * Fix VCS for new kde-applications location

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 08:22:03 -0800

cantor (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
   - Add missing *.knsrc files to cantor.install
  * Debian merge, remaining changes:
   - Add transitional package for cantor-backend-python2
     with accompanying breaks/replace.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 21 Nov 2014 15:36:36 -0800

cantor (4:4.14.2-3) unstable; urgency=medium

  * Team upload.
  * Add libsoprano-dev to build-depends since it is no longer transitively
    pulled in

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Aug 2015 16:54:15 -0400

cantor (4:4.14.2-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Update patches:
    - octave_force_use_of_gnuplot: drop, applied upstream

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:51:53 +0200

cantor (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:24 +0200

cantor (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:33:40 -0700

cantor (4:4.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Package the Lua backend:
    - add a new cantor-backend-lua binary, and mention it in cantor
    - add the libluajit-5.1-dev build dependency
    - restrict it to amd64 and i386 only for now, since luajit is not
      available on all the architectures

 -- Pino Toscano <pino@debian.org>  Sat, 04 Oct 2014 18:00:02 +0200

cantor (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:23:04 +0200

cantor (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 21:58:28 +0200

cantor (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:28:11 +0200

cantor (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Only build cantor-backend-lua for amd64, armhf, i386, and powerpc due to
    build-deps not being available on arm64 and ppc64el

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Aug 2014 19:56:36 -0400

cantor (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:06:46 +0200

cantor (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:21:54 +0200

cantor (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add cantor-backend-lua

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:22:19 +0200

cantor (4:4.13.3-2) unstable; urgency=medium

  * Remove patch: testmaxima_inforeq_test, maxima honours the prompts
    again.
  * New patch: maxima_multiresults
  * New patch: acceptable_answers
  * New patch: maxima_waiting_the_carriage

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Aug 2014 21:55:35 +0000

cantor (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Update blas and lapack b-d. (Closes: #750782) Thanks to Sébastien
    Villemot

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 11:41:11 +0200

cantor (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Make cantor-backend-maxima Arch: amd64 armhf i386 powerpc instead of
    Arch: any since maxima is not available on arm64 or ppc64el

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 15:40:28 -0400

cantor (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:39:26 +0100

cantor (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update analitza build-dep.
  * Remove upstream applied patch: no_install_rpath_use_link_path.diff
  * Remove upstream applied patch: maxima_backend_ps_file
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 May 2014 16:58:42 +0200

cantor (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with debian, remaining changes:
    - Drop octave_force_use_of_gnuplot, applied upstream
    - Drop no_install_rpath_use_link_path.diff, applied upstream
    - Drop maxima_backend_ps_file, applied upstream
    - Add transitional package for cantor-backend-python2

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 30 May 2014 19:14:52 +0200

cantor (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:34:28 +0100

cantor (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:05:45 +0200

cantor (4:4.12.95-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Drop no_install_rpath_use_link_path.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:52:51 +0100

cantor (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:32:21 +0000

cantor (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:26 +0200

cantor (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * New patch: octave_for_use_of_gnuplot

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:19 +0100

cantor (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:24:47 +0100

cantor (4:4.12.2-1) experimental; urgency=low

  * Drop kalgebra dependency, thanks to Rohan Garg. (Closes: #729496)
  * Enable build failures on missing symbols.
  * Add autopkgtest.
  * New patch: maxima_backend_ps_file
  * New patch: testmaxima_inforeq_test
  * Disable testInformationRequest in maxima backend, as maxima is not
    honouring prompt-* vars.
  * New upstream release.
  * New cantor backend: cantor-backend-python2
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:31 +0100

cantor (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:33:48 +0000

cantor (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:53:53 +0000

cantor (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:20:51 +0000

cantor (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:26:59 +0000

cantor (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:38:34 +0100

cantor (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Add a new cantor-backend-python
  * Add Build-Dep to libpython2.7-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:24:45 +0100

cantor (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:24:01 +0100

cantor (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 15:23:58 +0200

cantor (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:54:52 +0100

cantor (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:03:25 +0100

cantor (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:54:43 +0100

cantor (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:01:19 +0100

cantor (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:39 +0000

cantor (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:57:08 +0100

cantor (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:43:55 +0100

cantor (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:58:42 +0200

cantor (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:43:14 +0200

cantor (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:32:56 +0100

cantor (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:22 +0000

cantor (4:4.10.2-1) experimental; urgency=low

  * New upstream.
  * Bump build-deps.
  * Update uploaders.
  * Update installed-files.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:15:11 +0000

cantor (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:34:18 +0200

cantor (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:10:32 +0000

cantor (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:28:40 +0000

cantor (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:53:44 +0000

cantor (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:22:26 +0100

cantor (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:13:40 +0000

cantor (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Drop qreal_double_fix.diff, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:33:59 +0000

cantor (4:4.9.80-0ubuntu3) raring; urgency=low

  * Add debian/patches/qreal_double_fix.diff to fix FTBFS on armfh
    - Thanks to Jonathan Thomas for assisting

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Nov 2012 15:24:40 -0500

cantor (4:4.9.80-0ubuntu2) raring; urgency=low

  * Bump required version of analitza-dev build-dep to 4:4.9.80 since the
    newer version is required to build

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 19:32:22 -0500

cantor (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * Update .install files

  [ Scott Kitterman ]
  * Add Kubuntu Vcs-* header fields

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:41:26 +0000

cantor (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:20:23 +0100

cantor (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:08:54 +0100

cantor (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:30 +0530

cantor (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:58:00 +0100

cantor (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:59:28 +0200

cantor (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:33:37 +0100

cantor (4:4.8.4-2) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Architecture for cantor-backend-scilab changed from 'any' to
    'i386 amd64'.

  [ Sune Vuorela ]
  * Adapt some descriptions

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 09:04:26 +0200

cantor (4:4.8.4-1) experimental; urgency=low

  * Team upload. Upload to experimental.
  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Build depend on libanalitza-dev instead of kalgebra-dev.
  * Build depend on libqalculate-dev and libglib2.0-dev, needed to build the
    qalculate backend.
  * Update installed files.
  * Add new backends:
    - cantor-backend-qalculate
    - cantor-backend-scilab
  * Remove upstream_Qualify-which-setupUi-is-being-called.patch, applied
    upstream.
  * Add watch file.
  * Update copyright file.
  * Update lintian overrides.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 17 Jun 2012 16:55:31 -0300

cantor (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sun, 20 May 2012 22:07:01 +0200

cantor (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 21:08:35 +0200

cantor (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:36:21 +0100

cantor (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:25 +0000

cantor (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:22 +0000

cantor (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - update description for cantor
    - update cantor-backend-qalculate.install and
      cantor-backend-scilab.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:23:24 +0100

cantor (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release
  * Add build-dep on libqalculate-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:54 +0000

cantor (4:4.7.4-3) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 56040ac851dc9180ae51c0e5041984abef54e7f2 to fix
    building with GCC 4.7; patch
    upstream_Qualify-which-setupUi-is-being-called.patch. (Closes: #667127)
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add "standard footer" to the description of cantor-dbg to not have it
    considered as too short.

 -- Pino Toscano <pino@debian.org>  Tue, 22 May 2012 11:32:34 +0200

cantor (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 18:48:42 +0100

cantor (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Remove add_find_analitza_cmake.diff, applied upstream.

  [ Pino Toscano ]
  * cantor-backend-sage: demote sagemath to suggest (as it is not in Debian);
    add notes in the description and in a new README.Debian about the need
    of installing Sage manually. (Closes: #651825)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:29 +0100

cantor (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Jonathan Riddell ]
  * Merge with Debian git
  * This package demoted to now in universe so we can now build-dep on R

  [ Philip Muškovac ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:54 +0000

cantor (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * cantor: recommend texlive-latex-base and texlive-binaries for the
    `latex` and `dvips` commands, used to pretty-print formulas.
    (Closes: #601296)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:14 -0300

cantor (4:4.7.2-0r2) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * cantor: recommend texlive-latex-base and texlive-binaries for the
    `latex` and `dvips` commands, used to pretty-print formulas.
    (Closes: #601296)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 18 Oct 2011 01:02:36 +0200

cantor (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 22:52:05 +0200

cantor (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest build dependency to 4:4.7.1

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 00:53:49 -0400

cantor (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 01:27:31 +0200

cantor (4:4.6.90+repack1-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate
  * Update package for split tarball
  * Disable cantor-backend-kalgebra which isn't built
  * Repack to add missing COPYING files

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 30 Jun 2011 07:55:47 +0200

